Subject: Fitness Magazine Online placement
From: "Merilee Kern" <[email-masked]>
To: "Merilee Kern" <[email-masked]>
Date: Mon, 16 Jan 2012 21:34:17 -0800

http://www.fitnessmagazine.com/workout/you-can-do-it/weight-loss-success-stories/?page=7

When Thinspiration Strikes: 9 Women's Success Stories

"I wanted to be the Biggest Loser."
"When my gym held a challenge last March to see who could lose the most weight in 30 days, I took part in it with my husband [right] and a few friends. We encouraged and competed against one another during workouts, and we swapped meal ideas. I may not have won the challenge, but I lost five and a half pounds and 4 percent body fat, which spurred me to shed nearly 30 more pounds. I just signed up for another challenge to keep me on track."

-- Lisa Kappel, 40, Waldorf, Maryland

Fatten your wallet as you downsize: A study by University of Pennsylvania economists found that those offered financial rewards were more likely to reach their weight-loss goals. Go to healthywage.com and register for an incentive plan in which you can earn dollars for dropping pounds.